OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Variables
32bpp_anim.cpp File Reference

Implementation of the optimized 32 bpp blitter with animation support. More...

`#include "../stdafx.h"`
`#include "../video/video_driver.hpp"`
`#include "32bpp_anim.hpp"`
`#include "../table/sprites.h"`
`#include "../safeguards.h"`

Go to the source code of this file.

## Variables
static FBlitter_32bppAnim | iFBlitter_32bppAnim
| Instantiation of the 32bpp with animation blitter factory.

## Detailed Description

Implementation of the optimized 32 bpp blitter with animation support.

Definition in file 32bpp_anim.cpp.

## Variable Documentation

FBlitter_32bppAnim iFBlitter_32bppAnim
| static

Instantiation of the 32bpp with animation blitter factory.

Definition at line 21 of file 32bpp_anim.cpp.